Version in base suite: 1.14.4-1

Base version: gst-plugins-good1.0_1.14.4-1

Target version: gst-plugins-good1.0_1.14.4-1+deb10u1

Base files: gstreamer1.0-gtk3_1.14.4-1_mips.deb gstreamer1.0-plugins-good-dbg_1.14.4-1_mips.deb gstreamer1.0-plugins-good_1.14.4-1_mips.deb gstreamer1.0-pulseaudio_1.14.4-1_mips.deb gstreamer1.0-qt5_1.14.4-1_mips.deb

Target files: gstreamer1.0-gtk3_1.14.4-1+deb10u1_mips.deb gstreamer1.0-plugins-good-dbg_1.14.4-1+deb10u1_mips.deb gstreamer1.0-plugins-good_1.14.4-1+deb10u1_mips.deb gstreamer1.0-pulseaudio_1.14.4-1+deb10u1_mips.deb gstreamer1.0-qt5_1.14.4-1+deb10u1_mips.deb

Control files of package gstreamer1.0-plugins-good: lines which differ

Depends: libaa1 (>= 1.4p5), libavc1394-0 (>= 0.5.3), libbz2-1.0, libc6 (>= 2.17), 2.28), libcaca0 (>= 0.99.beta17-1), libcairo-gobject2 (>= 1.10.0), libcairo2 (>= 1.10.0), libdv4 (>= 1.0.0), libflac8 (>= 1.3.0), libgcc1 (>= 1:3.0), libgdk-pixbuf2.0-0 (>= 2.22.0), libglib2.0-0 (>= 2.43.2), libgstreamer-plugins-base1.0-0 (>= 1.14.4), libgstreamer1.0-0 (>= 1.14.4), libgudev-1.0-0 (>= 146), libiec61883-0 (>= 1.2.0), libjack-jackd2-0 (>= 1.9.10+20150825) | libjack-0.125, libjpeg62-turbo (>= 1.3.1), libmp3lame0 (>= 3.100), libmpg123-0 (>= 1.13.7), liborc-0.4-0 (>= 1:0.4.25), libpng16-16 (>= 1.6.2-1), libraw1394-11, libshout3 (>= 2.2.2), libsoup2.4-1 (>= 2.48), libspeex1 (>= 1.2~beta3-1), libstdc++6 (>= 5), libtag1v5 (>= 1.9.1-2.2~), libtwolame0 (>= 0.3.10), libv4l-0 (>= 0.5.0), libvpx5 (>= 1.6.0), libwavpack1 (>= 4.60), libx11-6, libxdamage1 (>= 1:1.1), libxext6, libxfixes3, zlib1g (>= 1:1.1.4), gstreamer1.0-plugins-base